.item:hover .text {
	top: 20%;
}

.item:hover .button {
	bottom: 20%;
}

.item .button {
	position: absolute;
	bottom: -100px;
	left: 25%;
	width: 50%;
	border: 2px solid #F6B555;
	padding: 15px;
	box-sizing: border-box;
	transition: all 0.3s ease-in-out;
}

.item .button:hover {
	background-color: #F6B555;
	color: #fff;
}

.item {
	position: relative;
	display: flex;
	float: none;
	overflow: hidden;
	margin-top: 1.5px;
	margin-left: 1.5px;
	/* margin: 10px 0px; */
	min-width: 320px;
	max-width: 100%;
	width: 100%;
	text-align: center;
	border-radius: 3px;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
}

.item:hover {
	cursor: pointer;
}

.item * {
	transition: all 0.35s ease-in-out;
}

.myimg {
	max-width: 100%;
	vertical-align: top;
	height: 100%;
	padding: 7.5px 7.5px;
	/* -webkit-filter: grayscale(70%);
  filter: grayscale(70%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out; */
}

.item:hover img {
	opacity: .3;
	/* backdrop-filter: blur(60px); */
	/* -webkit-filter: blur(4px); */
	/* Chrome, Safari, Opera */
	/* filter: blur(4px); */

	transform: scale(1.4);
	border-radius: 10px !important;
	/* -webkit-filter: grayscale(0);
  filter: grayscale(0); */
	/* filter: blur(1px); */

	-webkit-filter: grayscale(70%);
  filter: grayscale(70%);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.text {
	width: 80%;
	height: 90%;
	position: absolute;
	top: -100px;
	left: 10%;
	color: #2E2954;
}

.text h3 {
	color: #2E2954;
}

.item:hover .text {
	top: 20%;
}

.item:hover .button {
	bottom: 20%;
}